body * {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100% !important;
}

#topnav-menu,
#mainmenu {
	display: none;
}

header#header {
	background-image: none;
	background-color: transparent;	
}

header#header .container {
	padding: 0;
	width: 100%;	
}

.container {
	width: 96%;
	padding: 0 2%;
}

header#header #logo {
	position: static;
	margin: 25px auto;
}

header#header #logo a {
	width: 100%;
	background-position: top center;
}

header#header #help_democ, header#header #Grow_League {
	width: 100%;
	position: static;
	margin-bottom: 25px;
	background-position: top center;
}

#content, #sidebar {
	width: 100%;
	float: none;
	margin: 0 0 50px;
}

#sidebar .block h2 {
	font-size: 28px !important;
	text-align: center;
}

#sidebar .getinvolved-A form button.form-submit {
	margin: 0 auto;
}

form.lwv-get-involved .form-item label {
	font-size: 16px;
}

form.lwv-get-involved .form-item input {
	width: 98%;
	padding: 10px 5px;
	font-size: 18px;
}

#footer-menu .block {
	width: auto;
	float: none;
	background-image: none;
}

#block-lwvmodule-getinvolvedfooter {
	display: none;
}

#block-block-7.block {
	background-image: none;
	box-shadow: none;
	border-radius: 0;
	border: none;
}

.social-links {
    border-top:1px solid #cbc2b7;
    padding-top:1em
}
.not-front .social-links {
    margin-top:1em
}
.social-links ul {
    overflow:hidden
}
.social-links li {
    overflow:hidden;
    width:14%;
    margin:0 3%;
    float:left
}

.social-links .social-icon {
    display:block;
    height:0;
    padding-bottom:100%;
    background:url(https://salsa.wiredforchange.com/o/5950/images/s-facebook.svg) top left no-repeat;
    text-indent:-1000%;
    overflow:hidden;
    background:top left no-repeat;
    background-size:cover;
    width: auto;
}
.social-links .facebook-icon {
    background-image:url(https://salsa.wiredforchange.com/o/5950/images/s-facebook.svg)
}
.social-links .rss-icon {
    background-image:url(https://salsa.wiredforchange.com/o/5950/images/s-rss.svg)
}
.social-links .twitter-icon {
    background-image:url(https://salsa.wiredforchange.com/o/5950/images/s-twitter.svg)
}
.social-links .linkedin-icon {
    background-image:url(https://salsa.wiredforchange.com/o/5950/images/s-linkedin.svg)
}
.social-links .youtube-icon {
    background-image:url(https://salsa.wiredforchange.com/o/5950/images/s-youtube.svg)
}
.share-links {
    padding:1em 0
}
.content .share-links {
    display:none
}
.page-taxonomy .field-name-field-tags {
    display:none
}
.content .footer .share-links {
    display:block
}